<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogasideotherlocationssection'}" /> -->

<section class="bd-aside-other-locations-section">
          <h2 class="bd-aside-title">Home Loans in Other Locations</h2>
          <p class="content-broken">This block is broken or missing. You may be missing content or you might need to enable the original module.</p>
        </section>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogasideotherlocationssection'}" />